<?

  include_once '../../config.inc.php';
  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Articles titles list</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="catlist_title_color" value="';
  echo catlist_title_color;
  echo '" size="7" style="background:';
  echo catlist_title_color;
  echo '">>
<input type="button" value="Color" onclick="NewWindow(\'catlist_title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="catlist_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (catlist_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="catlist_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (catlist_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="catlist_title_font_weight" VALUE="bold" ';
  if (catlist_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="catlist_title_font_weight" VALUE="normal" ';
  if (catlist_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></tr><tr><td>

';
  echo $admin_table[2] . $admin_Title_color;
  echo '<input type="text" name="catlist_color" value="';
  echo catlist_color;
  echo '" size="7" style="background:';
  echo catlist_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'catlist_color\');return false">
<BR>

';
  echo $admin_table[2] . $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="catlist_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (catlist_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_table[2] . $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="catlist_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (catlist_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_table[2] . $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="catlist_font_weight" VALUE="bold" ';
  if (catlist_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="catlist_font_weight" VALUE="normal" ';
  if (catlist_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></tr><tr><td>

';
  echo $admin_background_color;
  echo '<input type="text" name="catlist_bg_color" value="';
  echo catlist_bg_color;
  echo '" size="7" style="background:';
  echo catlist_bg_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'catlist_bg_color\');return false">
<br>

';
  echo $admin_Disp . ' ' . $admin_bullet . '? ';
  echo '<INPUT TYPE=radio NAME="catlist_bullet" VALUE="yes" ';
  if (catlist_bullet == 'yes')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_yes;
  echo '<INPUT TYPE=radio NAME="catlist_bullet" VALUE="no" ';
  if (catlist_bullet == 'no')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_no;
  echo '<br>

';
  echo $admin_bullet . ' (.gif)';
  echo '<input type="file" name="bullet" ACCEPT="image/gif">

</td></tr><tr><td>

';
  echo $admin_How_Many_Articles_Display;
  echo '<input type="text" name="catlist_amount" value="';
  echo catlist_amount;
  echo '" size="4">

</td></tr></table>

<br>
<input type="hidden" name="catlist()" value="catlist()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
